RelayAPI

Send a typing indicator

Shows a typing indicator to the recipient. Best-effort — always returns success.

POST
/v1/inbox/conversations/{id}/typing
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Path Parameters

id*string

Conversation ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/v1/inbox/conversations/string/typing" \  -H "Content-Type: application/json" \  -d '{    "account_id": "string"  }'
{  "success": true,  "message_id": "string",  "error": "string"}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo